Bug 823214 - python-tornado: HTTP header injection vulnerability [fedora-all]
python-tornado: HTTP header injection vulnerability [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-tornado (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2374 823213
  Show dependency treegraph
 
Reported: 2012-05-19 19:35 EDT by Vincent Danen
Modified: 2012-05-30 02:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-tornado-2.2.1-1
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 02:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-05-19 19:35:59 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=823213

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-05-20 17:02:21 EDT
python-tornado-2.2.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-tornado-2.2.1-1.fc16
Comment 2 Fedora Update System 2012-05-20 17:03:01 EDT
python-tornado-2.2.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tornado-2.2.1-1.fc17
Comment 3 Fedora Update System 2012-05-20 17:03:18 EDT
python-tornado-2.2.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-tornado-2.2.1-1.fc15
Comment 4 Fedora Update System 2012-05-29 12:19:38 EDT
python-tornado-2.2.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-29 17:55:52 EDT
python-tornado-2.2.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-05-29 17:58:24 EDT
python-tornado-2.2.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Thomas Spura 2012-05-30 02:29:06 EDT
Fedora not affected anymore.

Note You need to log in before you can comment on or make changes to this bug.